:PROPERTIES:
:ID:       7bae5645-d19d-41c3-aafe-7c80c2a90789
:mtime:    20220604121806
:ctime:    20211230160756
:END:
#+title: Emacs

* Raccourcis

* Elisp

* Modes
** [[id:59e3160b-39bc-4e2e-ab0a-79d58ac11804][Org]]
** [[id:22c81d3d-29cc-4b49-8e94-bf8a7f8cb9b9][Magit]]

* Libraries
** [[https://github.com/Malabarba/elisp-bug-hunter][elisp-bug-hunter]]
Debug des scripts /elisp/ de configuration, permet d'identifier l'origine de l'erreur.

* Dotemacs
** [[https://github.com/Gavinok/emacs.d][Gavinok's dotemacs]]
** [[https://github.com/rougier/dotemacs][Rougier's dotemacs]]
** [[https://github.com/yiufung/dot-emacs][Yiufung's dotemacs]]
Intéressant pour la configuration du mode /anki/.
** [[https://github.com/Gavinok/rational-emacs][rational-emacs - Gavinok]]
